Deny Approval
POST
/approvals/{approval}/denyAuthorization
cookieAuth __Host-hms_session<token>
In: cookie
Path Parameters
approval*string
Opaque approval ID.
Match
^apv_[0-7][0-9abcdefghjkmnpqrstvwxyz]{25}$(?![\s\S])Request Body
application/json
TypeScript Definitions
Use the request body type in TypeScript.
Response Body
application/json
application/json
curl -X POST "https://example.com/approvals/string/deny" \ -H "Content-Type: application/json" \ -d '{}'{ "id": "string", "status": "pending", "plan_summary": "string", "amount": 0, "currency": "string", "expires_at": "2019-08-24T14:15:22Z"}